New Search

OpenSSL Denial of Service Vulnerabilities

oval:org.mitre.oval:def:2621

The do_change_cipher_spec function in OpenSSL 0.9.6c to 0.9.6k and 0.9.7a to 0.9.7c allows remote attackers to cause a denial of service (crash) via a crafted SSL/TLS handshake that triggers a null dereference.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2004-0079
Product(s):
  • Sun Crypto Accelerator 4000